[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.TabIndex

TabIndex - index value of current Tab. If none selected, default value of -1 is returned

## Declaration

Source position: comctrls.pp line 550

`public property TCustomTabControl.TabIndex: Integer read GetTabIndex write SetTabIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .